<?php
/* @var $this CalculatorFinanceController */
/* @var $model CalculatorFinance */

$this->breadcrumbs=array(
	'Calculator Finances'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create CalculatorFinance', 'url'=>array('create')),
	array('label'=>'Update CalculatorFinance', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete CalculatorFinance', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage CalculatorFinance', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View CalculatorFinance #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'finance_type',
		'minimum_first_payment',
		'profit_ratio',
		'maximum_duration_of_finance',
        'max_duration_months',
	),
)); ?>
